#!/usr/bin/php-cgi
<?php

error_reporting(E_ALL);

require_once('class.VPIserver.inc.php');

$GLOBALS['BBAR_GENERATED'] = 1;

$app = new VPI;
if ( is_object($app))
    $app->exec();
else
    echo('Can not instantiate VPI class');

?>
